<?php
$seo = $_GET['seo'];

if ($seo == 'elaqe') {
	$adi = "Əlaqə";
	$desc = $des;
} else if ($seo == 'xidmetler') {
	$adi = "Xidmətlər";
	$desc = $des;
} else if ($seo == 'en-xidmetler') {
	$adi = "Services"; // Yeni əlavə
	$desc = $des;
} else if ($seo == 'ru-xidmetler') {
	$adi = "Услуги"; // Yeni əlavə
	$desc = $des;
} else if ($seo == 'ekipmanlar') {
	$adi = $dilsec["ekipmanlar"];
	$desc = $des;
} else if ($seo == 'mehsullar') {
	$adi = "Məhsullar";
	$desc = $des;
} else if ($seo == 'sertifikatlar') {
	$adi = "Sertifikatlar";
	$desc = $des;
} else if ($seo == 'paketler') {
	$adi = "Paketlər";
	$desc = $des;
} else if ($seo == 'layiheler') {
	$adi = "Layihələr";
	$desc = $des;
} else if ($seo == 'en-layiheler') {
	$adi = "Projects";
	$desc = $des;
} else if ($seo == 'ru-layiheler') {
	$adi = "Проекты";
	$desc = $des;
} else if ($seo == 'sepet') {
	$adi = $dilsec["sepetim"];
	$desc = $des;
} else if ($seo == 'kariyer') {
	$adi = $dilsec["kariyer"];
	$desc = $des;
} else if ($seo == 'teklif-al') {
	$adi = "Təklif Al";
	$desc = $des;
} else if ($seo == 'blog') {
	$adi = "Blog";
	$desc = $des;
} else if ($seo == 'komandamiz') {
	$adi = "Komandamız";
	$desc = $des;
} else if ($seo == 'referanslar') {
	$adi = "Referanslar";
	$desc = $des;
} else if ($seo == 'cvs') {
	$adi = "Sual Cavab";
	$desc = $des;
} else if ($komandamiz = $db->query("select * from komandamiz where seo='$seo' and tur='komandamiz'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $komandamiz["adi"];
	$id = $komandamiz["id"];
	$desc = $komandamiz["onaciklama"];
} else if ($xeberler = $db->query("select * from xeberler where seo='$seo' and tur='xeberler'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $xeberler["adi"];
	$id = $xeberler["id"];
	$desc = $xeberler["onaciklama"];
} else if ($sehifeler = $db->query("select * from sehifeler where seo='$seo' and tur='sehifeler'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $sehifeler["adi"];
	$id = $sehifeler["id"];
	$desc = $sehifeler["onaciklama"];
} else if ($xidmetler = $db->query("select * from xidmetler where seo='$seo' and tur='xidmetler'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $xidmetler["adi"];
	$id = $xidmetler["id"];
	$desc = $xidmetler["onaciklama"];
} else if ($layihe_kateqoriya = $db->query("select * from layihe_kateqoriya where seo='$seo' and tur='layihe_kateqoriya' ")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $layihe_kateqoriya["adi"];
	$id = $layihe_kateqoriya["id"];
	$desc = $layihe_kateqoriya["onaciklama"];
} else if ($layiheler = $db->query("select * from layiheler where seo='$seo' and tur='layiheler'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $layiheler["adi"];
	$id = $layiheler["id"];
	$desc = $layiheler["onaciklama"];
} else if ($sertifikatlar = $db->query("select * from sertifikatlar where seo='$seo' and tur='sertifikatlar'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $sertifikatlar["adi"];
	$id = $sertifikatlar["id"];
	$desc = $sertifikatlar["onaciklama"];
} else if ($paket_kateqoriya = $db->query("select * from paket_kateqoriya where seo='$seo' and tur='paketler'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $paket_kateqoriya["adi"];
	$id = $paket_kateqoriya["id"];
	$desc = $paket_kateqoriya["onaciklama"];
} else if ($mehsul_kateqoriya = $db->query("select * from mehsul_kateqoriya where seo='$seo' and tur='mehsul_kateqoriya'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $mehsul_kateqoriya["adi"];
	$id = $mehsul_kateqoriya["id"];
	$desc = $mehsul_kateqoriya["onaciklama"];
} else if ($mehsullar = $db->query("select * from mehsullar where seo='$seo' and tur='mehsullar'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $mehsullar["adi"];
	$id = $mehsullar["id"];
	$desc = $mehsullar["onaciklama"];
} else if ($paketler = $db->query("select * from paketler where seo='$seo' and tur='mehsullar'")->fetch(PDO::FETCH_ASSOC)) {
	$adi = $paketler["adi"];
	$id = $paketler["id"];
	$desc = $paketler["onaciklama"];
} else if ($seo == 'galeri') {
	$adi = "Qalareya";
	$desc = $des;
} else if ($seo == 'video') {
	$adi = "Video";
	$desc = $des;
} else if ($seo == 'arama') {
	$adi = $_GET["arama"];
	$desc = $des;
} else if ($seo == 'axtar') {
	$adi = $_GET["axtar"];
	$desc = $des;
} else if ($seo == 'banka-hesaplari') {
	$adi = "Bank Hesabları";
	$desc = $des;
} else if ($seo == 'kataloglar') {
	$adi = "Kataloglar";
	$desc = $des;
} else {
	$adi = "404";
	$desc = $des;
}
